StableOps
API 參考

查詢門戶訂閱

透過 StableOps 門戶會話讀取目前使用者的訂閱,核對狀態和帳期後展示續費、取消或恢復入口,不查詢其他使用者資料。門戶令牌限定使用者可訪問的資料,不能替代商戶管理金鑰,也不代表已完成付款。伺服器端應驗證使用者身份並安全簽發會話,最終權益以帳單和訂閱狀態為準。

GET/v1/merchant/portal/subscription

Response Body

application/json

curl -X GET "https://example.com/v1/merchant/portal/subscription"
{
  "id": "string",
  "merchant_user_id": "string",
  "plan_id": "string",
  "status": "incomplete",
  "current_period_start": "2019-08-24T14:15:22Z",
  "current_period_end": "2019-08-24T14:15:22Z",
  "cancel_at_period_end": true,
  "pending_plan_id": "string",
  "pending_plan_change_at": "2019-08-24T14:15:22Z",
  "trial_ends_at": "2019-08-24T14:15:22Z",
  "canceled_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}

這篇文件怎麼樣?

最後更新